<?php

return [
	'id' => 'شناسه',
	'new_received_message' => 'پیامی جدید از کاربر دریافت شد',
	'date' => 'تاریخ',
	'receiver' => 'دریافت کننده',
	'success_sent' => 'ارسال شد!',
	'success_sent_msg' => 'اطلاعات مورد نظر با موفقیت ارسال شدند',
	'send_all_msg'		=> 'پیام به تمام کاربران ارسال شود؟',
	'phone'		=> 'شماره تماس',
	'email'		=> 'ایمیل',
	'password'	=> 'رمز عبور',
	'remember_me' => 'مرا به خاطر بسپار',
	'login'		=> 'ورود',
	'login_incorrect'	=> 'ایمیل یا رمز عبور وارد شده اشتباه است',
	'create'	=> 'ایجاد پیام',
	'edit'	=> 'تصحیح پیام',
	'roham_web'	=> 'رهام وب',
	'admin_panel' => 'پنل مدیریت',
	'dashboard'	=> 'داشبورد',
	'home'		=> 'خانه',
	'name'		=> 'نام',
	'description'		=> 'توضیحات',
	'province'		=> 'استان',
	'confirm_password'	=> 'تکرار رمز عبور',
	'active'	=> 'فعال',
	'deactive'	=> 'غیر فعال',
	'admin_list'=> 'آرشیو پیام',
	'status'	=> 'وضعیت',
	'setting'	=> 'تنظیمات',
	'success_edit'=> 'تغییرات با موفقیت ذخیره شد',
	'success_create'=> 'پیام با موفقیت ایجاد شد',
	'are_you_sure'=> 'آیا شما مطمئن هستید',
	'warning_delete_msg' => 'در صورت حذف، اطلاعات قابل بازگردانی نیستند.',
	'success_delete_msg' => 'اطلاعات مورد نظر با موفقیت حذف شدند',
	'cancel'	=> 'انصراف',
	'confirm'	=> 'تایید',
	'show'	=> 'نمایش',
	'success_delete' => 'حذف شد!',
	'type' => 'نوع پیام',
	'save' => 'ذخیره',
	'title' => 'عنوان پیام',
	'add_title' => 'عنوان جدید',
	'title_empty' => 'عنوان خالی است',
	'received_list' => 'لیست پیام های دریافتی',
	'received_message_titles' => 'انواع پیام دریافتی',
	'show_in_inbox' => 'صندوق پیام'
];
